var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=20;mapaut[1]=82;mapaut[2]=83;mapaut[3]=89;mapaut[4]=108;mapaut[5]=117;mapaut[6]=137;
maped[0]=2;maped[1]=6;maped[2]=24;
mapmak[0]=13;
mapclose[0]=55;mapclose[1]=63;mapclose[2]=64;mapclose[3]=65;mapclose[4]=66;mapclose[5]=67;mapclose[6]=68;mapclose[7]=69;mapclose[8]=70;mapclose[9]=71;mapclose[10]=157;mapclose[11]=158;mapclose[12]=161;